"use strict";

const node = require("../../ast-node");

module.exports = function (_operations) {
	// FIXME: withTimezone option
	return function timestamp() {
		return node({
			type: "timestampField"
		});
	};
};
